Bug 1104216 - Upgrade HAL to 2.2.8.Final (from 2.2.7.Final in EAP 6.3.0 ER6)
Summary: Upgrade HAL to 2.2.8.Final (from 2.2.7.Final in EAP 6.3.0 ER6)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Console
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER6
: EAP 6.3.0
Assignee: Harald Pehl
QA Contact: Jakub Cechacek
Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks: 1103747
TreeView+ depends on / blocked
 
Reported: 2014-06-03 14:23 UTC by Harald Pehl
Modified: 2015-02-01 23:01 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-28 15:42:32 UTC
Type: Component Upgrade


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker WFLY-3437 0 Major Closed Upgrade HAL to 2.2.8.Final 2014-08-11 13:19:34 UTC

Description Harald Pehl 2014-06-03 14:23:47 UTC
See list of blockers.

Comment 2 Kabir Khan 2014-06-04 08:54:24 UTC
Prod rebuild https://github.com/jbossas/jboss-eap/pull/1419

Comment 3 Jakub Cechacek 2014-06-13 06:37:43 UTC
Verified 6.3.0.ER7


Note You need to log in before you can comment on or make changes to this bug.